<?php

    include("../../classes/database.class.php");
    include("../../classes/facturaModel.class.php");
	
	$idTipoMatricula = $_POST['idTipoMatricula'];
    
        
	$modelo = new FacturaModel();
	$rows = $modelo->queryMatriculaTipo($idTipoMatricula);

	echo json_encode($rows);